import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BNYEmployeeAssessmentRightPanelPrimaryComponent } from './bny-employee-assessment-right-panel-primary.component';

describe('BNYEmployeeAssessmentRightPanelPrimaryComponent', () => {
  let component: BNYEmployeeAssessmentRightPanelPrimaryComponent;
  let fixture: ComponentFixture<BNYEmployeeAssessmentRightPanelPrimaryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BNYEmployeeAssessmentRightPanelPrimaryComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BNYEmployeeAssessmentRightPanelPrimaryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
